body {
    background-color: #000000;
    margin: 0px;
    padding: 0px;
    color:#000000;
    font-family: Arial, Helvetica, Verdana, sans-serif;
    font-size:10pt;
}

table, td {
    color:#000000;
    font-size:10pt;
    font-family:Arial, Helvetica, Verdana, sans-serif;
    border: 0px;
    margin: 0px;
}

div, form, img {
    border: 0px;
    margin: 0px;
    padding: 0px;
}

/*h2 {
  margin:0px;
  padding:0px;
}*/

h1,h2,h3,h4,h5,h6 {
  font-family: metamorphousregular, Georgia, serif;
  color:#660000;
  font-variant:small-caps;
  text-shadow: 1px 2px 5px #000000;
  margin-top:5px;
  margin-bottom:15px;
}
h1{font-size:35px;}
h2{font-size:30px;}
h3{font-size:25px;}
h4{font-size:20px;}
h5{font-size:16px;}
h6{font-size:14px;}
  
